-- Options are automatically loaded before lazy.nvim startup
-- Default options that are always set: https://github.com/LazyVim/LazyVim/blob/main/lua/lazyvim/config/options.lua
-- Add any additional options here
-- 设置 Tab 为 4 个空格
vim.opt.tabstop = 4 -- 一个 Tab 显示为 4 个空格
vim.opt.shiftwidth = 4 -- 自动缩进时使用 4 个空格
vim.opt.expandtab = true -- 将 Tab 转换为空格
vim.opt.softtabstop = 4 -- 退格键删除 4 个空格

-- 可选：自动缩进
vim.opt.autoindent = true
vim.opt.smartindent = true
